@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#nTcLoVG, #bFFmglXwOc, #ic7xqb9zV, #OlKFGmf, #GInua00HEj, #sinWYU, #Seg1c6G, #jdriEXf, #v2saRIGQiU, #xWN7nZFl, #nOtoar3c, #O9OZ1K6MKml, #Mbx8QvXyvL, #RdqphlJc, #kJu7jB3vhm, #laaXZcC, #H2vffq, #NyX0YIISD, #wuC76RxdqOu, #ndf0QxoVtX, #JxYTNKix5, #qSSr0vPf, #DOF9di, #b6RjFm72, #Wh2dnx, #M3KIcLg, #tPe3plhKW2f, #yk3eMO, #qvRuf8z, #ibiEEx, #CtzY8eMF, #kUgjto, #ACorBk, #oVWnNy, #qAYwVa, #yWVI46NSSje, #H0LY6B2j, #kJ70fj1dFOE, #sw13dGyLVx, #n7BeVnXgyR, #oTG4sz, #jS4ype, #GLslGQ, #smspJcOB, #G4Og8BG1, #QYjLXA, #HdfjWjKjHo, #yF7MZdZpg, #Ji98vbQa, #zYqiyAc44b, #mdLt5lG4P, #bTVroKrkTa, #z9NYdUNLW0, #phl7Ns6, #qwayrjpM, #H2edRhKOtB, #N1LEVq, #mf8bQ4, #hUgXXbtXS, #lIcRHKA0Z, #ZCrfdcli4if, #MJiXQYltw, #YLXI1i, #JyXrwbZ2, #aCWYCCHxj, #Am7Whcp, #VI5aVFJD, #alYQUQ, #yFlaCnbbSx9, #mPpjfbdYe, #GsdcnVJ, #Jodwm9, #Pz9q8J, #ZvfvW7y, #s1QH9az, #sHTbQCFp, #ZbLfTqIl, #deTQCIX, #gREg94f, #F6Hfw88, #uRApMle, #dkTZMa4D, #CIy9Q6, #c17UFbPU9G, #NvDfvAFJdwT, #u6tT6bQ, #b7Xka1, #Ev9aPbA1, #vT1hGnhQ8TC, #FD8Jw1ZSygM, #QyXMAljfM, #TWN6kd8ny, #H5taZEoJQi, #IY1nVeLVQR, #Mdd0JWo0it, #WsoBX7X, #BK2Ww9WPI5, #zvHA2IUVj, #YtnAGvU, #DtEltTWKy, #K8nF5k, #QVgmLfK9, #LtUeci, #TadobK, #CCuY6X, #xIkB51L, #BThaZEY8D8, #ViiFt3GO, #Bib6gPPN, #UVzluM, #rSM44sK2, #mpcCYI, #UVDNRwyDD, #Rr2n4k, #wsUaNJQeRP7, #WP8oM1, #f5Eo3Zu4W, #ycvuCOLARn, #R9ogoNhwJ, #fZDswiv, #sa8ZKjb, #v2KlFyuy, #lTCx8cAhre3, #u4mKoI72Zt, #oZEqqpc, #CjnRoMgm, #Vag5b0L4H, #VE3QwolG5h, #dQkkZ2Jc5, #SMgE8qR8WQ3, #I7OWlAlv, #AKp1AdunXh, #KviSAN, #YtY4jzTUP, #tjQEbrX, #gNmzpz0X43, #dIiqnf, #QrzJAhE, #klNacQlv, #Q5seze4SC, #ixk4Vr5By, #hZTzTOlF9W, #F9IgapB, #jySmhzl, #QNEhmBfLq, #wTmQj2qF, #epdv9a, #jrpC5wtk0, #Lc37N7, #mrGHki8Mi, #q5A7QwB, #n77mQ7HF, #fg1P4vavJ, #TkVkJcp, #ZqwtgODAkxp, #BOl3DDyMQ, #ZjEA7Y6), :is(#nTcLoVG, #bFFmglXwOc, #ic7xqb9zV, #OlKFGmf, #GInua00HEj, #sinWYU, #Seg1c6G, #jdriEXf, #v2saRIGQiU, #xWN7nZFl, #nOtoar3c, #O9OZ1K6MKml, #Mbx8QvXyvL, #RdqphlJc, #kJu7jB3vhm, #laaXZcC, #H2vffq, #NyX0YIISD, #wuC76RxdqOu, #ndf0QxoVtX, #JxYTNKix5, #qSSr0vPf, #DOF9di, #b6RjFm72, #Wh2dnx, #M3KIcLg, #tPe3plhKW2f, #yk3eMO, #qvRuf8z, #ibiEEx, #CtzY8eMF, #kUgjto, #ACorBk, #oVWnNy, #qAYwVa, #yWVI46NSSje, #H0LY6B2j, #kJ70fj1dFOE, #sw13dGyLVx, #n7BeVnXgyR, #oTG4sz, #jS4ype, #GLslGQ, #smspJcOB, #G4Og8BG1, #QYjLXA, #HdfjWjKjHo, #yF7MZdZpg, #Ji98vbQa, #zYqiyAc44b, #mdLt5lG4P, #bTVroKrkTa, #z9NYdUNLW0, #phl7Ns6, #qwayrjpM, #H2edRhKOtB, #N1LEVq, #mf8bQ4, #hUgXXbtXS, #lIcRHKA0Z, #ZCrfdcli4if, #MJiXQYltw, #YLXI1i, #JyXrwbZ2, #aCWYCCHxj, #Am7Whcp, #VI5aVFJD, #alYQUQ, #yFlaCnbbSx9, #mPpjfbdYe, #GsdcnVJ, #Jodwm9, #Pz9q8J, #ZvfvW7y, #s1QH9az, #sHTbQCFp, #ZbLfTqIl, #deTQCIX, #gREg94f, #F6Hfw88, #uRApMle, #dkTZMa4D, #CIy9Q6, #c17UFbPU9G, #NvDfvAFJdwT, #u6tT6bQ, #b7Xka1, #Ev9aPbA1, #vT1hGnhQ8TC, #FD8Jw1ZSygM, #QyXMAljfM, #TWN6kd8ny, #H5taZEoJQi, #IY1nVeLVQR, #Mdd0JWo0it, #WsoBX7X, #BK2Ww9WPI5, #zvHA2IUVj, #YtnAGvU, #DtEltTWKy, #K8nF5k, #QVgmLfK9, #LtUeci, #TadobK, #CCuY6X, #xIkB51L, #BThaZEY8D8, #ViiFt3GO, #Bib6gPPN, #UVzluM, #rSM44sK2, #mpcCYI, #UVDNRwyDD, #Rr2n4k, #wsUaNJQeRP7, #WP8oM1, #f5Eo3Zu4W, #ycvuCOLARn, #R9ogoNhwJ, #fZDswiv, #sa8ZKjb, #v2KlFyuy, #lTCx8cAhre3, #u4mKoI72Zt, #oZEqqpc, #CjnRoMgm, #Vag5b0L4H, #VE3QwolG5h, #dQkkZ2Jc5, #SMgE8qR8WQ3, #I7OWlAlv, #AKp1AdunXh, #KviSAN, #YtY4jzTUP, #tjQEbrX, #gNmzpz0X43, #dIiqnf, #QrzJAhE, #klNacQlv, #Q5seze4SC, #ixk4Vr5By, #hZTzTOlF9W, #F9IgapB, #jySmhzl, #QNEhmBfLq, #wTmQj2qF, #epdv9a, #jrpC5wtk0, #Lc37N7, #mrGHki8Mi, #q5A7QwB, #n77mQ7HF, #fg1P4vavJ, #TkVkJcp, #ZqwtgODAkxp, #BOl3DDyMQ, #ZjEA7Y6) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nTcLoVG:before {
  content: "\e900";
}
.bFFmglXwOc:before {
  content: "\e901";
}
.ic7xqb9zV:before {
  content: "\e902";
}
.OlKFGmf:before {
  content: "\e903";
}
.GInua00HEj:before {
  content: "\e904";
}
.sinWYU:before {
  content: "\e905";
}
.Seg1c6G:before {
  content: "\e906";
}
.jdriEXf:before {
  content: "\e907";
}
.v2saRIGQiU:before {
  content: "\e908";
}
.xWN7nZFl:before {
  content: "\e909";
}
.nOtoar3c:before {
  content: "\e90a";
}
.O9OZ1K6MKml:before {
  content: "\e90b";
}
.Mbx8QvXyvL:before {
  content: "\e90c";
}
.RdqphlJc:before {
  content: "\e90d";
}
.kJu7jB3vhm:before {
  content: "\e90e";
}
.laaXZcC:before {
  content: "\e90f";
}
.H2vffq:before {
  content: "\e910";
}
.NyX0YIISD:before {
  content: "\e911";
}
.wuC76RxdqOu:before {
  content: "\e912";
}
.ndf0QxoVtX:before {
  content: "\e913";
}
.JxYTNKix5:before {
  content: "\e914";
}
.qSSr0vPf:before {
  content: "\e915";
}
.DOF9di:before {
  content: "\e916";
}
.b6RjFm72:before {
  content: "\e917";
}
.Wh2dnx:before {
  content: "\e918";
}
.M3KIcLg:before {
  content: "\e919";
}
.tPe3plhKW2f:before {
  content: "\e91a";
}
.yk3eMO:before {
  content: "\e91b";
}
.qvRuf8z:before {
  content: "\e91c";
}
.ibiEEx:before {
  content: "\e91d";
}
.CtzY8eMF:before {
  content: "\e91e";
}
.kUgjto:before {
  content: "\e91f";
}
.ACorBk:before {
  content: "\e920";
}
.oVWnNy:before {
  content: "\e921";
}
.qAYwVa:before {
  content: "\e922";
}
.yWVI46NSSje:before {
  content: "\e923";
}
.H0LY6B2j:before {
  content: "\e924";
}
.kJ70fj1dFOE:before {
  content: "\e925";
}
.sw13dGyLVx:before {
  content: "\e926";
}
.n7BeVnXgyR:before {
  content: "\e927";
}
.oTG4sz:before {
  content: "\e928";
}
.jS4ype:before {
  content: "\e929";
}
.GLslGQ:before {
  content: "\e92a";
}
.smspJcOB:before {
  content: "\e92b";
}
.G4Og8BG1:before {
  content: "\e92c";
}
.QYjLXA:before {
  content: "\e92d";
}
.HdfjWjKjHo:before {
  content: "\e92e";
}
.yF7MZdZpg:before {
  content: "\e92f";
}
.Ji98vbQa:before {
  content: "\e930";
}
.zYqiyAc44b:before {
  content: "\e931";
}
.mdLt5lG4P:before {
  content: "\e932";
}
.bTVroKrkTa:before {
  content: "\e933";
}
.z9NYdUNLW0:before {
  content: "\e934";
}
.phl7Ns6:before {
  content: "\e935";
}
.qwayrjpM:before {
  content: "\e936";
}
.H2edRhKOtB:before {
  content: "\e937";
}
.N1LEVq:before {
  content: "\e938";
}
.mf8bQ4:before {
  content: "\e939";
}
.hUgXXbtXS:before {
  content: "\e93a";
}
.lIcRHKA0Z:before {
  content: "\e93b";
}
.ZCrfdcli4if:before {
  content: "\e93c";
}
.MJiXQYltw:before {
  content: "\e93d";
}
.YLXI1i:before {
  content: "\e93e";
}
.JyXrwbZ2:before {
  content: "\e93f";
}
.aCWYCCHxj:before {
  content: "\e940";
}
.Am7Whcp:before {
  content: "\e941";
}
.VI5aVFJD:before {
  content: "\e942";
}
.alYQUQ:before {
  content: "\e943";
}
.yFlaCnbbSx9:before {
  content: "\e944";
}
.mPpjfbdYe:before {
  content: "\e945";
}
.GsdcnVJ:before {
  content: "\e946";
}
.Jodwm9:before {
  content: "\e947";
}
.Pz9q8J:before {
  content: "\e948";
}
.ZvfvW7y:before {
  content: "\e949";
}
.s1QH9az:before {
  content: "\e94a";
}
.sHTbQCFp:before {
  content: "\e94b";
}
.ZbLfTqIl:before {
  content: "\e94c";
}
.deTQCIX:before {
  content: "\e94d";
}
.gREg94f:before {
  content: "\e94e";
}
.F6Hfw88:before {
  content: "\e94f";
}
.uRApMle:before {
  content: "\e950";
}
.dkTZMa4D:before {
  content: "\e951";
}
.CIy9Q6:before {
  content: "\e952";
}
.c17UFbPU9G:before {
  content: "\e953";
}
.NvDfvAFJdwT:before {
  content: "\e954";
}
.u6tT6bQ:before {
  content: "\e955";
}
.b7Xka1:before {
  content: "\e956";
}
.Ev9aPbA1:before {
  content: "\e957";
}
.vT1hGnhQ8TC:before {
  content: "\e958";
}
.FD8Jw1ZSygM:before {
  content: "\e959";
}
.QyXMAljfM:before {
  content: "\e95a";
}
.TWN6kd8ny:before {
  content: "\e95b";
}
.H5taZEoJQi:before {
  content: "\e95c";
}
.IY1nVeLVQR:before {
  content: "\e95d";
}
.Mdd0JWo0it:before {
  content: "\e95e";
}
.WsoBX7X:before {
  content: "\e95f";
}
.BK2Ww9WPI5:before {
  content: "\e960";
}
.zvHA2IUVj:before {
  content: "\e961";
}
.YtnAGvU:before {
  content: "\e962";
}
.DtEltTWKy:before {
  content: "\e963";
}
.K8nF5k:before {
  content: "\e964";
}
.QVgmLfK9:before {
  content: "\e965";
}
.LtUeci:before {
  content: "\e966";
}
.TadobK:before {
  content: "\e967";
}
.CCuY6X:before {
  content: "\e968";
}
.xIkB51L:before {
  content: "\e969";
}
.BThaZEY8D8:before {
  content: "\e96a";
}
.ViiFt3GO:before {
  content: "\e96b";
}
.Bib6gPPN:before {
  content: "\e96c";
}
.UVzluM:before {
  content: "\e96d";
}
.rSM44sK2:before {
  content: "\e96e";
}
.mpcCYI:before {
  content: "\e96f";
}
.UVDNRwyDD:before {
  content: "\e970";
}
.Rr2n4k:before {
  content: "\e971";
}
.wsUaNJQeRP7:before {
  content: "\e972";
}
.WP8oM1:before {
  content: "\e973";
}
.f5Eo3Zu4W:before {
  content: "\e974";
}
.ycvuCOLARn:before {
  content: "\e975";
}
.R9ogoNhwJ:before {
  content: "\e976";
}
.fZDswiv:before {
  content: "\e977";
}
.sa8ZKjb:before {
  content: "\e978";
}
.v2KlFyuy:before {
  content: "\e979";
}
.lTCx8cAhre3:before {
  content: "\e97a";
}
.u4mKoI72Zt:before {
  content: "\e97b";
}
.oZEqqpc:before {
  content: "\e97c";
}
.CjnRoMgm:before {
  content: "\e97d";
}
.Vag5b0L4H:before {
  content: "\e97e";
}
.VE3QwolG5h:before {
  content: "\e97f";
}
.dQkkZ2Jc5:before {
  content: "\e980";
}
.SMgE8qR8WQ3:before {
  content: "\e981";
}
.I7OWlAlv:before {
  content: "\e982";
}
.AKp1AdunXh:before {
  content: "\e983";
}
.KviSAN:before {
  content: "\e984";
}
.YtY4jzTUP:before {
  content: "\e985";
}
.tjQEbrX:before {
  content: "\e986";
}
.gNmzpz0X43:before {
  content: "\e987";
}
.dIiqnf:before {
  content: "\e988";
}
.QrzJAhE:before {
  content: "\e989";
}
.klNacQlv:before {
  content: "\e98a";
}
.Q5seze4SC:before {
  content: "\e98b";
}
.ixk4Vr5By:before {
  content: "\e98c";
}
.hZTzTOlF9W:before {
  content: "\e98d";
}
.F9IgapB:before {
  content: "\e98e";
}
.jySmhzl:before {
  content: "\e98f";
}
.QNEhmBfLq:before {
  content: "\e990";
}
.wTmQj2qF:before {
  content: "\e991";
}
.epdv9a:before {
  content: "\e992";
}
.jrpC5wtk0:before {
  content: "\e993";
}
.Lc37N7:before {
  content: "\e994";
}
.mrGHki8Mi:before {
  content: "\e995";
}
.q5A7QwB:before {
  content: "\e996";
}
.n77mQ7HF:before {
  content: "\e997";
}
.fg1P4vavJ:before {
  content: "\e998";
}
.TkVkJcp:before {
  content: "\e999";
}
.ZqwtgODAkxp:before {
  content: "\e99a";
}
.BOl3DDyMQ:before {
  content: "\e99b";
}
.ZjEA7Y6:before {
  content: "\e99c";
}
